ul.nav-pills > li.active > a,#header .header-nav-main nav > ul > li.open > a, #header .header-nav-main nav > ul > li:hover > a {
    background-color: #000!important;
}
a {

    color: #000;

}
html .btn-primary {

    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #000;
    border-color: #c0c0c0;

}
.home-intro p em {

    color: #999999!important;

}
.featured-label,.bottom-label{text-shadow: rgba(0, 0, 0, 0.9) 2px 2px 2px!important;}
.slider .tp-bannertimer{background-color:#000!important;}
#header .header-nav-main nav > ul > li > a{border-radius:0!important;}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu {
    border-top-color: #000!important;
	
}
.fa{padding-top: 8px;}
.fullwidth{width:100%;height:auto;}
.captchaimage img{width:100%;height:auto;}
input.fullwidth{margin-bottom:6px;}
input[type=text],textarea{
    display: block;
    width: 100%;
   
    padding: 3px 12px;
    font-size: 14px;
   
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

}
.addthis_toolbox{z-index: 9999;}
input[type=text]{
 height: 34px;
	 line-height: 1.42857143;
}
.captcha{max-width:100%;}
.captcha img{width:100%;height:auto}
.formtitle{padding-right:5px;}
.niceborder,.nicephoto {max-width:100%;height:auto;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; border:3px solid white;-moz-box-shadow:1px 1px 4px #000;-webkit-box-shadow:1px 1px 4px #000;box-shadow:1px 1px 4px #000;}
html.sticky-header-active #header .header-body {
border-bottom: 3px solid #0088cc;
}
html.sticky-header-active #header .header-logo img{
top:50px!important;
width:250px;
}
@media (max-width: 479px) {
#header .header-logo img{
top:0px!important;
margin:0px!important;
width:250px;
}

td{float:left;width:100%;text-align:left;}
.phone{font-size:20pt;}
}